Subject: Empanadas de Sardinas
From: "E Zatania" <[email-masked]>
Date: 2 Oct 1998 21:08:32 -0600
Newsgroups: rec.food.recipes

----------------------------------------------------------------

	From: Tony Tanner <[email-masked]>
	I am looking for recipes using sardines either canned or fresh.
	Thank You
 
Here's a simplified version of a classic Spanish recipe which can use
canned or fresh sardines.  Even fish-haters enjoy it.
 
EMPANADA DE SARDINAS
 
Normal raw pie crust, enough for top and bottom (see below)
Sardines, canned whole or fresh made into fillets
Small can tomato sauce (or homemade, thick)
Thinly sliced onion
Sliced olives (optional)
Egg white and milk for glazing
 
Lie pie tin with bottom crust.  Arrange sardines in a pinwheel pattern on
the crust, one or two layers depending on size of sardines and preference.
Cover with thin even coating of tomato sauce, sliced onion and olives if
using.  Place top crust and trim in the accustomed way painting the top
with a mixture of egg white and a few drops of milk. Pinch top crust with
a toothpick to allow steam to escape and bake in the middle of the oven
until golden brown allowing slightly more time if using fresh sardines.
Serve hot as main dish or room temperature for first course, buffet or snack.
 
My pie crust recipe (one normal crust):
 
1 cup plain flour
2-3 tablespoons cold lard
1 whole egg
1 teaspoon salt (or to taste)
a few drops lemon juice
 
Cut lard into flour and salt with knife and fork until it has the appearance
of fresh bread crumbs.  Add egg and lemon juice and knead well until the
mixture forms a compact ball which leaves the sides of the bowl
(add a very small amount of water if mixture is too crumbly).  Roll
out to desired shape and place in pie tin to fill.  (Repeat recipe to make
top crust.  To fasten top crust first moisten the edges of the bottom
crust...trim excess).
 
Estela
 
--
~~Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the FAQ posted on Mondays.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.